package usluga.model;

import java.time.LocalTime;

public class Dane {
    private int numer;
    private String wiadomosc;
    private String czas;
    
    public Dane() {
        
    }
    
    public Dane(int numer, String wiadomosc, String czas) {
        this.numer = numer;
        this.wiadomosc = wiadomosc;
        this.czas = czas;
    }

    public Dane(int numer, String wiadomosc) {
        this(numer, wiadomosc, LocalTime.now().toString());
    }

    public String getWiadomosc() {
        return wiadomosc;
    }

    public void setWiadomosc(String wiadomosc) {
        this.wiadomosc = wiadomosc;
    }

    public int getNumer() {
        return numer;
    }

    public String getCzas() {
        return czas;
    }

    @Override
    public String toString() {
        return "Dane [numer=" + numer + ", wiadomosc=" + wiadomosc + ", czas=" + czas + "]";
    }

}
